* { 
	padding: 0; 
	margin: 0;
}

html, body {
  font-family:"Helvetica Neue",Helvetica,Verdana,sans-serif;
  height:100%;
}
/*flash error*/
.error{
  color: red;
  margin-top:10px;
}

#detail_text{
  padding-top: 30px;
/*  width: 600px;*/
  letter-spacing: 2;
}
#detail_text p {
  padding-top:1em;
  padding-bottom: 1em;
}

#detail_text ul {
  list-style:none;
}

.map{
  float:right;
  margin-right:300px;
}

#map{
  float:right;
}

.question{
  font-weight: bold; 
  margin: 15px 0;
}

.question:before {
  content: "Q";
  font-size: 2.5em;
  margin-right: 7px;
/*  padding: 0 8px 5px 8px;*/
  color:#06177B;
  font-weight: normal;
}

.answer{
  margin: 10px 0 30px;
}

.answer li{
  margin-left: 2em;
}

.underline{
  text-decoration: underline;
}

.emphasis{
  font-size:1.3em;
  color: #07073D;
  display: inline;
}
#line {
/*  background: url(../images/menu_bg.gif) repeat-x left 1px;*/
/*  height: 80px;*/
padding-bottom:0px;
}

.slideshow {
  height: 500px; 
  width: 960px;
  margin: auto;
  position:relative;
  }
  
.slideshow img { 
/*  padding: 5px; */
  border: 0px solid #ccc; 
  background-color: #eee; 
  position:relative;
  }

.title{
  text-transform: uppercase;
  padding-top:1.5em;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 175%;
  text-align: left;
	font-family: "Lucida Grande", Helvetica, Verdana, sans-serif;
	color: #06177B;
}

#titlebar{
  width:920px;
  margin-left:auto;
  margin-right:auto;
}

#line .title {
  text-transform: capitalize;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 175%;
  text-align: center;
  padding-top:10px;
	font-family: "Lucida Grande", Helvetica, Verdana, sans-serif;
	color: #06177B;

}
#line .title a {
  text-decoration: none;
  /*color: #D5D5D5;*/
  color:#06177B;
  outline: none;
}

#header .inner{
  width:980px;
  margin-left:auto;
  margin-right:auto;
}

#tagline{
  font-size:15px;
  position: relative;
  float:left;
  text-align:right;
  margin-top:80px;
  margin-left:164px;
}

#tagline .established {
  font-size:11px;
}
/*menu*/
#nav{
  width:928px;
  float:right;
  text-align:right;
  margin-right:45px;
/*  margin-top: 25px;*/
  padding-top: 20px;
  white-space: nowrap;
  font-size: 15px;
}

.nav li{
  
  list-style: none;
  display: inline;
}

.nav a:link {
	text-decoration: none;
/*	color: #D5D5D5;*/
	color:#3aa525;
	outline: none;
	}

.nav a:visited {
	text-decoration: none;
/*	color: #D5D5D5;*/
	color: #3aa525;
	outline: none;
	}
.nav a:active {
	
	color: #AAD5F8;
	}
.nav a:hover {
  color: #AAD5F8;
	}
.nav a {
	text-decoration: none;
	}

.nav a.current {
/*	color: #FFF;
  border-bottom-color: #C3DCE9;
  border-bottom-style: solid;
  border-bottom-width: 2px;
/*  background-color:#FFF;*/

	padding: 5px;
/*  background-color: #999;*/
	color: #08072B;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	
	box-shadow: -10px -10px 0px #000;
	-webkit-box-shadow: 0px 2px 0px #000;

}

.splash{
  vertical-align: middle;
  margin: 0 auto;
}

#sidebar{
  float: left;
  margin-left: 80px;
  margin-top: 40px;
  width: 150px;
  padding: 10px 15px 20px 15px;
}

#content-container{
  width:100%;
/*  margin-bottom: 40px;*/
}

#content {
  margin-left: auto;
  margin-right: auto;
  padding: 0px 0px 20px 5px;
  width:980px;
  overflow: hidden;
  min-height: 200px;
}

ul.gallery {
/*  margin-left: 300px;*/
  margin: 0px auto;
  width: 600px;
  padding-bottom: 20px;

	list-style-type: none;
	overflow:hidden;
}

ul.gallery li {
  
	display: relative;
	float: left;
	position: relative;
  /*boxes around product images*/
/*  border: 1px solid #ccc;*/
/*  border-bottom-color: #999;*/
/*  border-right-color: #999;*/
	padding: 10px 10px 10px 10px;
  margin: 5px;
}

ul.gallery li img {
	display:block;
}

ul.gallery li span.name {
/*  text-decoration: none;*/
  font-size:.75em;
	display:block;
	width: 150px;
  height: 30px;
  line-height:20px;
	text-align:center;
	position: absolute;
/*  bottom: 10px;*/
	left: 10px;
/*  background: rgb(200, 54, 54);*/
/*  background: rgba(255, 254, 254, 0.5)*/
}

ul.gallery a:link{
	text-decoration: none;
/*  color:#000;*/
	color:#06177B;
}

ul.gallery a:visited{
	color:#06177B;
	outline: none;
}

ul.gallery a:hover{
	color:#888;
}

img.thumbnail { 
	width: 150px; 
	height: 150px; 
	border: none;
	opacity: 0.7;
	outline: none;
	filter:alpha(opacity=70); /* IE */
	}
	
img.thumbnail:hover {
	outline: none;
	opacity: 1;
	filter:alpha(opacity=100); /* IE */
}

/*.desc {
	text-decoration: none;
  font-family: "Lucida Grande", Helvetica, Verdana, sans-serif;	
  text-align:center;
  font-weight:normal;
  width:150px;
  margin:2px;
}*/

a img {
  border: none;
}

#header{
/* removed, change to white bg  background:#07073D url(../images/bond_head.jpg) repeat scroll center top;*/
/*  background: #242D6F;*/
  width: 100%;
  height: 160px;
  border-bottom:3px;
/* removed, top grey horizontal line  border-bottom-style:solid;*/
  border-bottom-color:#999;
  padding-bottom:12px;
}

/*#login{
  text-align: right;
  height: 40px;
  color: #FFFFFF;
  display: block;
  padding-right: 20px;
}*/

#logo{
  position:absolute;
  float:right;
  margin-top: 8px;
/*  padding-bottom: 20px;*/
}

#wpplogo{
  position:relative;
  float:right;
  left:-80px;
  margin-top: 32px;
/*  padding-bottom: 20px;*/
}


#wrapper {
	margin: 0 auto;
}

.footer-nav {
  margin-top:4px;
}


.footer-nav li{
  
  list-style: none;
  display: inline;
  padding: 8px;
 
}

.footer-nav a:link {
	text-decoration: none;
/*	color: #D5D5D5;*/
	color:#06177B;
	outline: none;
	}
.footer-nav a:visited {
	text-decoration: none;
/*	color: #D5D5D5;*/
	color: #06177B;
	outline: none;
	}
.footer-nav a:active {
	
	color: #AAD5F8;
	}
.footer-nav a:hover {
  color: #AAD5F8;
	}
.footer-nav a {
	text-decoration: none;
	}


#footer {
font-size: 80%;
}

#footer .container {
	width: 900px;
	overflow:hidden;
	margin:auto;
}

#copyright {
  width:900px;
  text-align:left;
  margin:auto;
  font-family:Arial, Helvetica, sans-serif;
  font-size:1.2em;
  padding-bottom:10px;
}

#dropdown, #dropdown ul {
	padding: 0;
	margin: 0;
	list-style: none;
	float:right;
	background-color:#FFF;
	position:relative;
	z-index:1000;
	text-align:left;
}


#dropdown a {
	display: block;
/*  width: 10em;*/
}

/*background:transparent  url(../../opacity/opaque.png);*/

#dropdown .item a{
  border-bottom-style:dotted;
  border-bottom-color:#999;
  border-bottom-width:1px;  
}

#dropdown li.nav {
  float: left;
/*  width: 12em;*/
  margin-left:2em;
  text-align:center;

  
}

#dropdown li:hover.nav ul {
/*background-color:#000;*/
padding-top:1em;
padding-left:1em;
padding-right:1em;
padding-bottom:1em;
opacity: 0.95;
outline: none;
filter:alpha(opacity=70); /* IE */
}

#dropdown li ul {
	position: absolute;
/*  width: 9em;*/
	left: -999em;
}

#dropdown li:hover ul {
	left: auto;
}

#dropdown li:hover ul, #dropdown li.sfhover ul {
	left: auto;
/*background for the menus*/
}

#dropdown li.item{
  text-align:left;
}
#dropdown li:hover.item{
  background-color:#D8E2F0;
}


#menu.item li{
  color:#FF0;
}

#menu a:link {
	text-decoration: none;
/*	color: #D5D5D5;*/
	color:#000;
	outline: none;
	}

#menu a:visited {
	text-decoration: none;
/*	color: #D5D5D5;*/
	color:#000;
	outline: none;
	}

#menu a:hover {
  color: #D5D5D5;
	}

#menu a {
	text-decoration: none;
	}


/*.menu-aside{
  position:relative;
  font-size: 125%;
  margin-top:10px;
  float:right;
  text-align: right;
  display: inline;
  list-style: none;
  border-left: 1px solid #fff;
}*/

.menu-aside li{
  padding: 10px;
}


/*product detail*/
#product-detail
{
  padding-top: 3em;
  padding-bottom:20px;
  margin-left: 400px;
}

#product-image
{
  float:left;
  padding:20px;
  margin-right:50px;
}


#product-table
{
/*  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;*/
/*  font-size: 12px;*/
/*  background: #fff;*/
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
#product-table th
{
	font-size: 14px;
	font-weight: normal;
/*  color: #039;*/
	padding: 10px 8px;
	border-bottom: 1px dashed #999;
}
#product-table td
{
/*  color: #669;*/
	padding: 9px 8px 0px 8px;
}
#product-table tbody tr:hover td
{
/*  color: #009;*/
}

#file-specs{
  padding-top:2em;
}

#file-specs a{
	text-decoration: underline;
	color:#06177B;
	outline: none;
}

.social {
  float:right;
  display:block;
}


.social img{
  outline: none;
/*  padding-top: .125em;*/
  padding-bottom: .125em;
  padding-left: .25em;
  padding-right: .25em;

}



.quote {
  list-style:none;
}
.abn{
  text-transform:uppercase;
}
